\name{plot.mefista}
\alias{plot.mefista}
\title{Plot an object of class mefista.}
\usage{
plot.mefista(mef,draw.style=NA,space=mef$param$space,xgrid=mef$param$xgrid,
             ygrid=mef$param$ygrid,nlevels=15,ncolors=0,\dots)
}
%- maybe also `usage' for other objects documented here.
\arguments{
  \item{mef}{An object of class \code{mefista}.}
  \item{draw.style}{Values: 0 - linear, 1 - \code{\link{image}}, 2 -
    \code{\link{contour}}, 3 - \code{image()} \emph{and} \code{contour}
    superposed, 4 - \code{\link{persp}}.}
  \item{space}{
  The state space of the measures. A vector or a matrix giving the
  coordinates of the points in each \emph{row} of the latter. If not
  supplied  it is defined as
  \code{expand.grid(xgrid, ygrid)} if the latter are available,
  otherwise it is considered to be \code{1:length(mu)}.}
\item{nlevels}{Number of levels used in \code{image} or \code{contour}
  plots.}
\item{ncolors}{Number of customized colors to be used in \code{image} or
  \code{contour} plots. If 0, the default color palette is used.}
\item{\dots}{Other plot parameters.}
}
\description{
Plots the gradient function and the measure given in an object of class
\code{mefista}.
}

\seealso{\code{\link[mefista]{mefista}}, \code{\link[mefista]{go.steep}} and
    \code{\link[mefista]{summary.mefista}}. 
}

\keyword{optimize}

